Bug 630469 - [abrt] rawstudio-1.2-4.fc13: __memcpy_ssse3: Process /usr/bin/rawstudio was killed by signal 7 (SIGBUS)
Summary: [abrt] rawstudio-1.2-4.fc13: __memcpy_ssse3: Process /usr/bin/rawstudio was k...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rawstudio
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gianluca Sforna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7939320fcde97432a3fa04b9bf6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-05 19:28 UTC by antonio montagnani
Modified: 2010-09-21 01:40 UTC (History)
1 user (show)

Fixed In Version: rawstudio-1.2-6.fc13.20100907svn3521
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-21 01:40:26 UTC


Attachments (Terms of Use)
File: backtrace (92.74 KB, text/plain)
2010-09-05 19:28 UTC, antonio montagnani
no flags Details

Description antonio montagnani 2010-09-05 19:28:16 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: rawstudio '/media/LACIE/ArchivioFotografie/Foto Pentax/raw/1stDS/imgp1252.pef'
component: rawstudio
crash_function: __memcpy_ssse3
executable: /usr/bin/rawstudio
kernel: 2.6.34.6-47.fc13.i686.PAE
package: rawstudio-1.2-4.fc13
rating: 4
reason: Process /usr/bin/rawstudio was killed by signal 7 (SIGBUS)
release: Fedora release 13 (Goddard)
time: 1283714843
uid: 500

How to reproduce
-----
1.opening a file from my 1st DS (PEF format)
2.
3.

Comment 1 antonio montagnani 2010-09-05 19:28:20 UTC
Created an attachment (id=443189)
File: backtrace

Comment 2 Fedora Update System 2010-09-10 07:02:19 UTC
rawstudio-1.2-6.fc13.20100907svn3521 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/rawstudio-1.2-6.fc13.20100907svn3521

Comment 3 Fedora Update System 2010-09-11 08:59:19 UTC
rawstudio-1.2-6.fc13.20100907svn3521 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rawstudio'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/rawstudio-1.2-6.fc13.20100907svn3521

Comment 4 Fedora Update System 2010-09-21 01:40:01 UTC
rawstudio-1.2-6.fc13.20100907svn3521 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.